import { Button } from "@/components/ui/button";
import { Comic_Neue } from "next/font/google";
import Link from "next/link";

const comicNeue = Comic_Neue({ subsets: ["latin"], weight: "700" });

export default function Home() {
  return (
    <main
      className={`${comicNeue.className} flex flex-col justify-center items-center gap-4 h-[100vh]`}
    >
      <h1 className="text-5xl">revolt admin panel</h1>
      <Link href={"/panel"}>
        <Button variant="outline">login with revolt sso</Button>
      </Link>
      <img
        src={`https://api.gifbox.me/file/posts/w7iUJfiyKA_zGkHN7Rr625WpaTHYgm4v.webp`}
        height={320}
      />
    </main>
  );
}
